.chart-wrapper {
    margin: 1em auto;
    max-width: 800px;
    width: 95%;
    font: 18px/1.5 sans-serif;
    background: lightblue;
}

.chart-wrapper code {
    background: #F5F5F5;
    padding: 2px 6px;
}

.chart-bar {
    display: grid;
    grid-template-columns: 2fr 2fr 3fr;
}

.chart {
    background-color: lightgoldenrodyellow;
}
